{
    "attributes": {
        "PICS_USE_CIRCULAR_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_CIRCULAR_REGION",
            "origin": "40eba84f-fd0f-4692-ba28-b317bfe68c6e",
            "type": "STRING",
            "value": "true"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "40eba84f-fd0f-4692-ba28-b317bfe68c6e",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "40eba84f-fd0f-4692-ba28-b317bfe68c6e",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/5e9ae933-303e-4fa9-8a48-436757e98ab9",
                "/Documents/ts_103097v010201p.xhtml/69c806d3-882e-43b1-b8fe-6dc0c8d1da4c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "40eba84f-fd0f-4692-ba28-b317bfe68c6e",
            "type": "STRING",
            "value": "06. Check circular region of subordinate certificate"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "40eba84f-fd0f-4692-ba28-b317bfe68c6e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "40eba84f-fd0f-4692-ba28-b317bfe68c6e"
}